.loginWrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  box-sizing: border-box;
  border-radius: 3px;
  border: solid 1px #c7c7c7;
  background-color: #ffffff;
  padding: 24px 32px 20px;
  height: 100%;
  width: 320px;
}

.loginWrapper.mobile {
  font-size: 14px;
  margin-top: 20px;
  width: 100%;
  border: 1px #c7c7c7;
  border-style: solid none;
}

.loginWrapper * {
  box-sizing: border-box;
}

.loginWrapper form {
  width: 100%;
  margin: 20px 0;
}

.loginWrapper form > *:not(:first-child) {
  margin-top: 12px;
}

.loginWrapper .o2logo {
 width: 180px;
 height: 57px;
 margin: -8px 0 -3px;
}

.nInput {
  position: relative;
  width: 100%;
}

.nInput__label {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 18px;
  font-size: 18px;
  color: #6a6a6a;
  transition: all ease-in-out 0.25s;
}

.nInput__input {
  width: 100%;
  padding: 23px 18px 5px;
  line-height: 20px;
  border-radius: 5px;
  border: solid 1px #d5d5d5;
  transition: border ease-in-out 0.25s;
}

.nInput__input:focus {
  border-color: #2019f5;
}

.nInput__input:focus + .nInput__label {
  top: 14px;
  font-size: 12px;
  font-weight: 500;
  color: #2019f5;
}

.nInput__input:-moz-autofill + .nInput__label, .nInput__input:focus + .nInput__label {
  top: 14px;
  font-size: 12px;
}

.nInput__input:-webkit-autofill + .nInput__label, .nInput__input:focus + .nInput__label {
  top: 14px;
  font-size: 12px;
}

.nInput__input:valid + .nInput__label {
  top: 14px;
  font-size: 12px;
}

.nSubmit {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0;
  border: none;
  border-radius: 5px;
  height: 50px;
  width: 100%;
  font-size: 18px;
  font-weight: 500;
  color: #ffffff;
  cursor: pointer;
  text-transform: uppercase;
}

.nSubmit.WP {
  background-color: #00adf0;
}

.nSubmit.WP:hover {
  background-color: #00adff;
}

.nSubmit.O2 {
  background-color: #d423b5;
}

.nSubmit.O2:hover {
  background-color: #f023b5;
}

.notificationWrapper {
  position: relative;
  width: 100%;
}

.notification {
  display: none;
  position: absolute;
  left: 50%;
  transform: translate(-50%, 13px);
  min-width: 256px;
  flex-direction: column;
  align-items: center;
  padding: 12px;
  box-shadow: 0 4px 10px 0 rgba(215, 215, 215, 0.5);
  border: solid 1px #d5d5d5;
  border-radius: 3px;
  background-color: #ffffff;
  z-index: 1;
}

.notification:after,
.notification:before {
  content: '';
  position: absolute;
  transform: translate(-50%, -150%);
  left: 50%;
  width: 0;
  height: 0;
  border-style: solid;
}

.notification:after {
  top: 10px;
  border-color: transparent transparent #ffffff;
  border-width: 10px;
}

.notification:before {
  top: 11px;
  border-color: transparent transparent #d5d5d5;
  border-width: 11px;
}

.notification#formError {
  cursor: pointer;
}

.notification--error span:first-child {
  font-size: 12px;
  color: #e60000;
  margin-bottom: 3px;
}

.notification--error .twofa {
  text-align: center;
  margin: 0 -7px;
}

.notification__text {
  color: #6a6a6a;
}

.notification--1l {
  z-index: 10;
}

.notification__btnWrap {
  display: flex;
  margin-top: 16px;
}

.notification__button {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 500;
  color: #6a6a6a;
  cursor: pointer;
}

a:visited.notification__button,
a:hover.notification__button {
  font-size: 14px;
}

.notification__button:hover {
  text-decoration: underline;
}

.notification__button--primary {
  color: #2019f5;
  margin-left: auto;
}

a.notification__button--primary {
  color: #2019f5;
}

.nLink {
  display: block;
  color: #6a6a6a;
  line-height: 16px;
  text-align: center;
  cursor: pointer;
  width: 100%;
}

.nLink.mobile {
  margin: 0 auto;
}

.nLink:hover {
  text-decoration: underline;
}

.nLink--register {
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 19px;
  font-size: 16px;
  font-weight: 500;
  text-transform: uppercase;
  margin: 20px 0;
  cursor: pointer;
}

.nLink--register svg {
  margin-left: 5px;
}

.nLink--register.WP {
  color: #00adf0;
}

.nLink--register.O2 {
  color: #d423b5;
}

#login1l {
  display: flex;
  justify-content: center;
  width: 100%;
}

#login1l > button {
  -webkit-animation: zoom 0.5s;
          animation: zoom 0.5s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s;
}

@-webkit-keyframes zoom {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  50% {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

@keyframes zoom {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  50% {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

.linksContainer {
  display: flex;
  width: 100%;
  margin-top: 25px;
}

.linksContainer .nLink {
  width: unset;
}

.linksContainer .nLink:first-child {
  margin-right: auto;
}

.placeholder {
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 4px;
  background-color: #2019f5;
  width: 100%;
  min-height: 36px;
  max-height: 36px;
}

.loader {
  width: 100px;
  text-align: center;
}

.loader > i {
  width: 10px;
  height: 10px;
  background-color: #ffffff;
  border-radius: 100%;
  margin-left: 5px;
  display: inline-block;
  -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
  animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}

.loader .loader__ball--1 {
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}

.loader .loader__ball--2 {
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}

@-webkit-keyframes sk-bouncedelay {
  0%, 80%, 100% { -webkit-transform: scale(0) }
  40% { -webkit-transform: scale(1.0) }
}

@keyframes sk-bouncedelay {
  0%, 80%, 100% { 
    -webkit-transform: scale(0);
    transform: scale(0);
  } 40% { 
    -webkit-transform: scale(1.0);
    transform: scale(1.0);
  }
}
